<?php

declare(strict_types=1);

return [
    'repo' => 'telemagnadon/obj-vault-3a',
    'sha' => '75a5d4f202f55d7a5fc5d7eb5a6037776dc865ef',
    'base' => 'https://cdn.jsdelivr.net/gh/telemagnadon/obj-vault-3a@v2026.05.14-vendor-2',
];
